Bug 60266 - RFE: Please add a help message to printconf-backend
RFE: Please add a help message to printconf-backend
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: printconf (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-23 05:19 EST by Gerald Teschl
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-13 08:23:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to printconf_backend (778 bytes, patch)
2002-03-13 08:22 EST, Gerald Teschl
no flags Details | Diff

  None (edit)
Description Gerald Teschl 2002-02-23 05:19:29 EST
Please make

printconf-backend --help

list all available options. Thanks.
Comment 1 Tim Waugh 2002-03-01 05:58:29 EST
Fixed in CVS.
Comment 2 Tim Waugh 2002-03-01 13:08:00 EST
Fixed package is 0.3.69-1.
Comment 3 Gerald Teschl 2002-03-13 08:22:53 EST
Created attachment 48385 [details]
patch to printconf_backend
Comment 4 Gerald Teschl 2002-03-13 08:23:44 EST
Now its totally broken;-) Added patch.
Comment 5 Tim Waugh 2002-03-13 11:15:37 EST
Thanks.  Patch applied in 0.3.73-1.

Note You need to log in before you can comment on or make changes to this bug.